Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83388 - RFE: Add progress bar for FTP/HTTP downloads
Summary: RFE: Add progress bar for FTP/HTTP downloads
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda
Version: phoebe
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-03 19:41 UTC by fgrodrigo
Modified: 2007-03-27 04:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-10 02:19:23 UTC


Attachments (Terms of Use)

Description fgrodrigo 2003-02-03 19:41:09 UTC
Description of problem:
In a text FTP install is needed a progress bar for the download process of 
every rpm.

Now, there are two bars: one for overall install progress and other that, I 
think, only shows the rpm -i process, not the download progress.

At a speed of 26 KB/s, to see where goes the download of a 130MB package would 
be a good thing.


Version-Release number of selected component (if applicable):


How reproducible:
Install of phoebe-1 and phoebe-2.

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Jeremy Katz 2003-02-10 02:19:23 UTC
Will be considered for a future release.


Note You need to log in before you can comment on or make changes to this bug.